Page MenuHomePhabricator

Request increased quota for recommendation-api labs project
Closed, ResolvedPublic

Description

Project Name: recommendation-api
Type of quota increase requested: cpu/ram
Reason: We are adding a new recommendation type (see T159227) and require at least an xlarge instance, although bigram would be preferred.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2017, 1:12 PM

+1 , though we should come up with some way to circle back on these adhoc big allocations to reclaim them down the line. Good luck with your work :)

Andrew closed this task as Resolved.Mar 14 2017, 3:38 PM
Andrew claimed this task.
Andrew added a subscriber: Andrew.

I've increased your quotas to allow one additional 'bigram' instance. Let me know if I missed anything.

schana moved this task from Backlog to Done on the Recommendation-API board.Jun 28 2017, 1:46 PM